Announcement

Collapse
No announcement yet.

File version mismatch: found 4.2.0 Patch Level 3, expected 4.2.0 Patch Level 2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] File version mismatch: found 4.2.0 Patch Level 3, expected 4.2.0 Patch Level 2

    I got PL3 installed but checking Suspect File Versions by Diagnostics will print:
    Code:
    File version mismatch: found 4.2.0 Patch Level 3, expected 4.2.0 Patch Level 2


    It says "
    Admin Control Panel (vBulletin 4.2.0 Patch Level 3)" in the header so why do I get these errors?

  • #2
    don't worry, that's because you applied the patch only not full PL3 version.

    Former vBulletin Support Staff
    Need Help?, Or P.M. Me

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X